Bug 185981 - CVE-2006-1296 beagle-status arbitrary script execution
CVE-2006-1296 beagle-status arbitrary script execution
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
source=cve,reported=20060319,public=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-20 12:31 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 05:47:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-03-20 12:31:27 EST
A bug was found in the way the beagle-status script calls the
beagle-info script.  Please see the folling Debian bug for more
information:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=357392

This bug could allow a local attacker to execute arbitrary commands as
the user running beagle-status.
Comment 1 Fedora Update System 2006-03-21 11:29:38 EST
beagle-0.2.3-4 has been pushed for FC5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.